.field {
	display: flex;
	flex-direction: column;	
    overflow: visible;
	margin-bottom: .5rem;
}
.field label {
    margin-bottom: .3rem;
    color: #333;
}
.select select {
	z-index: 2;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
	filter: alpha(opacity=0);
    opacity: 0;
    min-height: 100%;
    max-height: 100%;
	cursor: inherit;
}
.field.combined .input {
	margin-top: .6rem;
}
.input {
	border: .0625rem solid var(--second-bg-color);
	-webkit-border-radius: .3rem;
	-moz-border-radius: .3rem;
	border-radius: .3rem;
}
/* Turn off iPhone/Safari input element rounding*/
input[type="search"] {
  -webkit-appearance: none;
}
/* clears the 'X' from Internet Explorer */
input[type="search"]::-ms-clear,
input[type="search"]::-ms-reveal {
  display: none;
  width: 0;
  height: 0; 
}
/* clears the 'X' from Chrome */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none; 
}
.input-active, .focused:not(.inactive) {
	-webkit-box-shadow: 0 0 .75rem var(--active-bg-color);
	-moz-box-shadow: 0 0 .75rem var(--active-bg-color);
	box-shadow: 0 0 .75rem var(--active-bg-color);
}
.inactive .focused {
	-webkit-box-shadow: initial !important;
	-moz-box-shadow: initial !important;
	box-shadow: initial !important;
}
.input input {
	width: 100%;
    border: none;
	padding: .4rem;
    display: block;	
	outline: 0;
}
.field label, .input input, textarea {
	font-size: var(--large-text)!important;
}
.input-text, .input-date {
    position: relative;   
}
.input-text a, .input-date a{
    position: absolute; 
    top: 50%;	
    margin-top: -0.6875rem;    
	background-color: white;	
}
.input-text a {
    margin-top: -0.6875rem;	
}
.input-date a{
    margin-top: -0.5625rem;	
}
.input-text .right, .input-date .right {
	right: 0;
	margin-right: .2rem;
}
.input-text .left {
	left: 0;	
	margin-left: .2rem;
}
.two-btns {
	padding-left: 2rem !important;
	padding-right: 2rem !important;
}
.right-btn {	
	padding-right: 2rem !important;
}
.no-bg:after {
	background-color: transparent !important;
	filter: alpha(opacity=50);
	opacity: .5;
}
.inactive.form .input, .inactive.form label, 
.inactive.form .label, .inactive.form .link {
	filter: alpha(opacity=50);
	opacity: .5;
	cursor: initial;
	pointer-events: none !important;
}

input[readonly]{
	background-color: beige;
}